## gnome-shell-extension-bluetooth-quick-connect 0~git20190225

=== debian/changelog ===
gnome-shell-extension-bluetooth-quick-connect (0~git20190225-1) unstable; urgency=medium

  * Initial release (Closes: #923267)

 -- Simon McVittie <smcv@debian.org>  Mon, 25 Feb 2019 16:53:48 +0000
