=== debian/control ===
Source: gnome-shell-extension-bluetooth-quick-connect
Section: gnome
Priority: optional
Maintainer: Simon McVittie <smcv@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends:
 debhelper-compat (= 12),
 gettext,
 libglib2.0-bin,
Standards-Version: 4.3.0
Homepage: https://github.com/bjarosze/gnome-bluetooth-quick-connect
Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-bluetooth-quick-connect.git
Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-bluetooth-quick-connect
Rules-Requires-Root: no

Package: gnome-shell-extension-bluetooth-quick-connect
Architecture: all
Depends:
 gnome-shell (<< 3.31),
 gnome-shell (>= 3.28),
 ${misc:Depends},
Recommends:
 gnome-tweaks,
Description: GNOME Shell extension to connect paired Bluetooth devices
 This GNOME Shell extension adds entries to the shell's System menu
 to provide a quick way to connect and disconnect Bluetooth devices that
 were previously paired with the computer.
 .
 Please note that each user will need to enable the extension manually, for
 example using the gnome-tweaks application.
