=== debian/watch ===
version=4
opts="mode=git,dversionmangle=s/[~+](dfsg|ds)[0-9]*$//,compression=xz,repacksuffix=~dfsg,pretty=0~git%cd" \
https://github.com/bjarosze/gnome-bluetooth-quick-connect \
HEAD \
debian \
uupdate
