## gnome-shell-extension-bluetooth-quick-connect 8

=== debian/changelog ===
gnome-shell-extension-bluetooth-quick-connect (8-1) unstable; urgency=medium

  * Use an upstream release now that they are tagged
    - d/p/Do-not-force-enable-BT-on-extension-enable-only-do-sync-i.patch:
      Apply a patch that was in 0~git20190701 but not yet included in the
      latest upstream release
  * d/p/Add-a-build-system-for-gschemas.compiled.patch:
    Mark as applied upstream
  * d/watch: Only look for releases
  * d/gbp.conf: Use GNOME team settings

 -- Simon McVittie <smcv@debian.org>  Sun, 21 Jul 2019 14:55:34 +0100

gnome-shell-extension-bluetooth-quick-connect (0~git20190701-1) unstable; urgency=medium

  * New upstream snapshot
    - Declare support for GNOME Shell 3.32
  * d/salsa-ci.yml: Request standard CI on salsa.debian.org
  * Standards-Version: 4.4.0 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Mon, 15 Jul 2019 08:26:21 +0100
