## gnome-shell-extension-bluetooth-quick-connect 10

=== debian/changelog ===
gnome-shell-extension-bluetooth-quick-connect (10-3) unstable; urgency=medium

  * Bump maximum GNOME Shell version to 3.36
  * Declare GNOME Shell 3.34, 3.36 compatibility in metadata
  * Standards-Version: 4.5.0 (no changes required)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Simon McVittie <smcv@debian.org>  Tue, 24 Mar 2020 20:06:38 +0000

gnome-shell-extension-bluetooth-quick-connect (10-2) unstable; urgency=medium

  * Expand supported version range to include GNOME Shell 3.34

 -- Simon McVittie <smcv@debian.org>  Wed, 11 Sep 2019 12:06:27 +0100

gnome-shell-extension-bluetooth-quick-connect (10-1) unstable; urgency=medium

  * New upstream release
  * Drop patches, applied upstream

 -- Simon McVittie <smcv@debian.org>  Thu, 01 Aug 2019 22:32:06 +0100
