=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  debhelper-compat (= 12),
  gettext,
  libglib2.0-bin,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/bjarosze/gnome-bluetooth-quick-connect
 Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-bluetooth-quick-connect.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-bluetooth-quick-connect
@@ -16,7 +16,7 @@
 Package: gnome-shell-extension-bluetooth-quick-connect
 Architecture: all
 Depends:
- gnome-shell (<< 3.31),
+ gnome-shell (<< 3.37),
  gnome-shell (>= 3.28),
  ${misc:Depends},
 Recommends:
