## gnome-shell-extension-bluetooth-quick-connect 13

=== debian/changelog ===
gnome-shell-extension-bluetooth-quick-connect (13-1) unstable; urgency=medium

  * New upstream release
    - d/copyright: Update
    - d/control: Adjust dependencies.
      This version drops compatibility with GNOME Shell older than 3.36.
    - Drop patch to declare compatibility with GNOME 3.36, no longer required
    - Install schemas to expected location.
      The new version is more specific about where to find them.

 -- Simon McVittie <smcv@debian.org>  Mon, 01 Jun 2020 11:55:44 +0100
