=== debian/control ===
--- 
+++ 
@@ -17,14 +17,14 @@
 Architecture: all
 Depends:
  gnome-shell (<< 3.37),
- gnome-shell (>= 3.28),
+ gnome-shell (>= 3.36),
  ${misc:Depends},
 Recommends:
- gnome-tweaks,
+ gnome-shell-extension-prefs,
 Description: GNOME Shell extension to connect paired Bluetooth devices
  This GNOME Shell extension adds entries to the shell's System menu
  to provide a quick way to connect and disconnect Bluetooth devices that
  were previously paired with the computer.
  .
  Please note that each user will need to enable the extension manually, for
- example using the gnome-tweaks application.
+ example using the gnome-shell-extension-prefs application.
