## gnome-shell-extension-bluetooth-quick-connect 16

=== debian/changelog ===
gnome-shell-extension-bluetooth-quick-connect (16-1) unstable; urgency=medium

  * New upstream release
    - Drop patch series
    - The code is identical to the patched versions 13-2 and 13-3

 -- Simon McVittie <smcv@debian.org>  Sat, 31 Oct 2020 11:32:12 +0000

gnome-shell-extension-bluetooth-quick-connect (13-3) unstable; urgency=medium

  * Release to unstable

 -- Simon McVittie <smcv@debian.org>  Sat, 26 Sep 2020 11:30:25 +0100

gnome-shell-extension-bluetooth-quick-connect (13-2) experimental; urgency=medium

  * d/patches: Update to upstream v13-7-g662250e
    - Drop compatibility with GNOME Shell < 3.37.x
    - Be compatible with GNOME Shell >= 3.37.x

 -- Simon McVittie <smcv@debian.org>  Mon, 07 Sep 2020 18:07:52 +0100
