=== debian/control ===
--- 
+++ 
@@ -16,8 +16,8 @@
 Package: gnome-shell-extension-bluetooth-quick-connect
 Architecture: all
 Depends:
- gnome-shell (<< 3.37),
- gnome-shell (>= 3.36),
+ gnome-shell (<< 3.39),
+ gnome-shell (>= 3.37),
  ${misc:Depends},
 Recommends:
  gnome-shell-extension-prefs,
