## gnome-shell-extension-bluetooth-quick-connect 20

=== Makefile ===
--- 
+++ 
@@ -11,4 +11,7 @@
 clean:
 	rm -fr gnome-bluetooth-quick-connect.zip schemas/gschemas.compiled
 
+install: dist
+	gnome-extensions install --force gnome-bluetooth-quick-connect.zip
+
 .PHONY: all clean dist
