=== debian/changelog ===
gnome-shell-extension-bluetooth-quick-connect (20-1) experimental; urgency=medium

  * New upstream release for GNOME 40 (Closes: #993057)
  * d/watch: Update for Github changes
  * Use debhelper compat level 13
  * Disable dh_auto_install.
    It doesn't do the right thing for upstream's `make install`.

 -- Simon McVittie <smcv@debian.org>  Tue, 31 Aug 2021 10:33:02 +0100
