=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Simon McVittie <smcv@debian.org>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  gettext,
  libglib2.0-bin,
 Standards-Version: 4.5.0
@@ -16,8 +16,8 @@
 Package: gnome-shell-extension-bluetooth-quick-connect
 Architecture: all
 Depends:
- gnome-shell (<< 3.39),
- gnome-shell (>= 3.37),
+ gnome-shell (<< 41~),
+ gnome-shell (>= 40~),
  ${misc:Depends},
 Recommends:
  gnome-shell-extension-prefs,
