=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/dpkg/default.mk

%:
	dh $@

override_dh_auto_install:
	# Upstream's `make install` is not suitable for packaging
