## gnome-shell-extension-bluetooth-quick-connect 23

=== debian/changelog ===
gnome-shell-extension-bluetooth-quick-connect (23-2) unstable; urgency=medium

  * Declare compatibility with GNOME Shell 41 (Closes: #996047)

 -- Simon McVittie <smcv@debian.org>  Sun, 17 Oct 2021 11:54:25 +0100

gnome-shell-extension-bluetooth-quick-connect (23-1) unstable; urgency=medium

  * New upstream release
  * Suggest using gnome-extensions-app instead of gnome-shell-extension-prefs
  * Add missing dependency on bluez
  * Update standards version to 4.6.0 (no changes needed)

 -- Simon McVittie <smcv@debian.org>  Wed, 06 Oct 2021 15:57:28 +0100

gnome-shell-extension-bluetooth-quick-connect (20-2) unstable; urgency=medium

  * Release to unstable

 -- Simon McVittie <smcv@debian.org>  Sat, 11 Sep 2021 22:15:35 +0100
