=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  debhelper-compat (= 13),
  gettext,
  libglib2.0-bin,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/bjarosze/gnome-bluetooth-quick-connect
 Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-bluetooth-quick-connect.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-bluetooth-quick-connect
@@ -16,7 +16,8 @@
 Package: gnome-shell-extension-bluetooth-quick-connect
 Architecture: all
 Depends:
- gnome-shell (<< 41~),
+ bluez,
+ gnome-shell (<< 42~),
  gnome-shell (>= 40~),
  ${misc:Depends},
 Recommends:
@@ -27,4 +28,5 @@
  were previously paired with the computer.
  .
  Please note that each user will need to enable the extension manually, for
- example using the gnome-shell-extension-prefs application.
+ example using gnome-extensions-app, which is part of the
+ gnome-shell-extension-prefs package.
