=== debian/changelog ===
gnome-shell-extension-bluetooth-quick-connect (26-1) unstable; urgency=medium

  * New upstream release
    - Drop patch for compatibility with GNOME 41, applied upstream

 -- Simon McVittie <smcv@debian.org>  Mon, 13 Dec 2021 12:15:27 +0000
