=== debian/changelog ===
gnome-shell-extension-bluetooth-quick-connect (33-1) unstable; urgency=medium

  * New upstream release
    - New translation: oc
    - No code changes

 -- Simon McVittie <smcv@debian.org>  Fri, 24 Feb 2023 16:49:25 +0000

gnome-shell-extension-bluetooth-quick-connect (32-1) unstable; urgency=medium

  * New upstream release
    - Sort devices in the menu
    - Initial translation support: de, es, fr, nl, pl
  * d/copyright: Update
  * Standards-Version: 4.6.2 (no changes required)
  * Build-depend on gnome-shell, for the gnome-extensions tool
  * d/rules: Include all files from upstream's `make dist`

 -- Simon McVittie <smcv@debian.org>  Mon, 13 Feb 2023 10:08:49 +0000

gnome-shell-extension-bluetooth-quick-connect (30-1) unstable; urgency=medium

  * New upstream release
  * Drop patch, applied upstream
  * Fix attribution in previous changelog entry

 -- Simon McVittie <smcv@debian.org>  Mon, 26 Sep 2022 19:48:32 +0100

gnome-shell-extension-bluetooth-quick-connect (29-3) unstable; urgency=medium

  * Fix "this._proxy is undefined" error with some configuration options.
    Thanks to frosth555 and WorkingRobot on Github

 -- Simon McVittie <smcv@debian.org>  Sat, 24 Sep 2022 20:35:20 +0100

gnome-shell-extension-bluetooth-quick-connect (29-2) unstable; urgency=medium

  * Add proposed patch to integrate with GNOME Shell 43 (Closes: #1018186)
  * Standards-Version: 4.6.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Sun, 18 Sep 2022 20:22:29 +0100

gnome-shell-extension-bluetooth-quick-connect (29-1) unstable; urgency=medium

  * New upstream release
  * Drop patches, applied upstream

 -- Simon McVittie <smcv@debian.org>  Sun, 17 Apr 2022 16:40:23 +0100

gnome-shell-extension-bluetooth-quick-connect (26-2) unstable; urgency=medium

  * Add patches for compatibility with GNOME Shell 42 (Closes: #1008120)

 -- Simon McVittie <smcv@debian.org>  Fri, 01 Apr 2022 12:00:02 +0100
