=== debian/control ===
--- 
+++ 
@@ -6,8 +6,11 @@
 Build-Depends:
  debhelper-compat (= 13),
  gettext,
+ gnome-shell (>= 42~),
+ gnome-shell (<< 44~),
  libglib2.0-bin,
-Standards-Version: 4.6.0
+ unzip,
+Standards-Version: 4.6.2
 Homepage: https://github.com/bjarosze/gnome-bluetooth-quick-connect
 Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-bluetooth-quick-connect.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-bluetooth-quick-connect
@@ -17,8 +20,8 @@
 Architecture: all
 Depends:
  bluez,
- gnome-shell (<< 42~),
- gnome-shell (>= 40~),
+ gnome-shell (<< 44~),
+ gnome-shell (>= 42~),
  ${misc:Depends},
 Recommends:
  gnome-shell-extension-prefs,
