=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/dpkg/default.mk

extension_id=bluetooth-quick-connect@bjarosze.gmail.com
install_dir=$(CURDIR)/debian/tmp/usr/share/gnome-shell/extensions/$(extension_id)

%:
	dh $@

override_dh_auto_install:
	install -d $(install_dir)
	unzip -d $(install_dir) $(extension_id).shell-extension.zip
